{% extends "donate-form.html" %}
{% block donate_form_intro %}
<div class="mx-auto fixed-width col-7">
  <br>
  {{ this.intro }}
  <div class="text-center">
    {{ this.footer }}
  </div>
</div>
{% endblock %}
